<?php
require'fun.php';
@error_reporting(0);
@ini_set('display_errors',0);
header('Content-type: image/png');
header('Last-Modified: '.gmdate('D, d M Y H:i:s T'));
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
$im=imagecreatefrompng('img/counter.png');
$textcolor=imagecolorallocate($im, 0, 0, 0);
imagestring($im,2,92,16,$conn->query('SELECT COUNT(*)FROM`membrii_conectati`')->fetch_row()[0],$textcolor);
imagestring($im,2,92,30,$conn->query('SELECT COUNT(DISTINCT`ip`,`browser`)FROM`vizitatori`')->fetch_row()[0],$textcolor);
imagestring($im,2,65,44,$conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="total_vizite"')->fetch_row()[0],$textcolor);
imagepng($im);
imagedestroy($im);
require'f_fun.php';